.card{
	font-size: 12px;

	display: flex;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	
	width: 100%;
	height: 300px;

	overflow:hidden;

	position: relative; 

	border-radius: 10px;

	box-shadow: 0px 0px 4px 3px #ddd;

	margin:1em 0em 1em; 
	

	&__header{
		position: relative;
		height: 75%;

		width: 100%;

		background-color: #0c486c;

		display: flex;
		flex-direction:column;
		align-items:center;
		justify-content:center;

		&-logo{
			position: absolute;
			left:10px;
			top:10px;

			border-radius: 100px;

			width: 30px;
			height: 30px;
			object-fit: cover;
			object-position: center;

		}

		&-banner{
			position: absolute;
			left:0;
			top:0;

			width: 100%;
			height: 100%;
			object-fit: cover;

		}

		&-text{
			color:#fff;
			font-family: 'Montserrat';
			font-size: 2em;

			width: 100%;
		}

	}


	&__content{
		position: relative;
		height: 25%;
		width: 95%;

		display: flex;
		flex-direction:column;
		align-items:flex-start;
		justify-content:flex-start;

		background-color: #fff;
		color:#333;
		text-align: left;

		font-size: 1em;

		padding:1em 1em;

		&-title{
			margin: 0em 0em .5em 0em;
			font-family: 'Montserrat';
			font-weight: 600;

		}

		&-text{
			margin: 0em 0em .5em 0em;
			font-family: 'Montserrat';
			font-weight: 400;

		}

		&-link{
			margin: 0em 0em .5em 0em;
			font-family: 'Montserrat';
			font-weight: 400;

			color:#bbb;
			text-decoration: none;

		}
	}
}